/* PARALLAX */

.keyart, .keyart_layer {
	height: 1000px;
}

.keyart {
	position: relative;
	z-index: 10;
}

.keyart_layer {
	background-position: bottom center;
	background-size: auto 1038px;
	background-repeat: repeat-x;
	width: 100%;
	position: absolute;
}
.keyart_layer.parallax {
	position: fixed;
}
	#keyart-0 {
		background-image: url(img/parallax0.png);
		background-color: #ffaf1b;
	}
	#keyart-1 {
		background-image: url(img/parallax1.png);
	}
	#keyart-2 {
		background-image: url(img/parallax2.png);
	}
	#keyart-3 {
		background-image: url(img/parallax3.png);
	}
	#keyart-4 {
		background-image: url(img/parallax4.png);
	}
	#keyart-5 {
		background-image: url(img/parallax5.png);
	}
	#keyart-6 {
		background-image: url(img/parallax6.png);
	}
	#keyart-7 {
		background-image: url(img/parallax7.png);
	}
	#keyart-8 {
		background-image: url(img/parallax8.png);
	}
	#keyart-scrim {
		background-color: #ffaf00;
		opacity: 0;
	}